[data-b-id=GLOBAL][data-id="216874787"]{--forceCriticalCSS:1}
[data-b-id=GLOBAL][data-id="299602671"]{--forceCriticalCSS:1}
[data-b-id=GLOBAL][data-id="937983162"]{--forceCriticalCSS:1}
[data-b-id=GLOBAL][data-id="716484022"]{--forceCriticalCSS:1}
[data-b-id=GLOBAL][data-id="612510141"]{--forceCriticalCSS:1}